#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 04 06:07:10 CET 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryUnbound_r5.0.1.zip
enableShaders=true
